#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name: hashable
version: 1.2.4.0
id: hashable-1.2.4.0-2f6e980fdeff3f16111d43036e99487a
key: hasha_EalUWgp8NarBYWPbvYAD8I
license: BSD3
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
synopsis: A class for types that can be converted to a hash value
description:
    This package defines a class, '\''Hashable'\'', for types that
    can be converted to a hash value.  This class
    exists for the benefit of hashing-based data
    structures.  The package provides instances for
    basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules:
    Data.Hashable
hidden-modules: Data.Hashable.Class Data.Hashable.Generic
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/hashable-1.2.4.0
library-dirs: /usr/lib/ghc-7.10.3/site-local/hashable-1.2.4.0
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/hashable-1.2.4.0
hs-libraries: HShashable-1.2.4.0-EalUWgp8NarBYWPbvYAD8I
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    bytestring-0.10.6.0-c60f4c543b22c7f7293a06ae48820437
    ghc-prim-0.4.0.0-6cdc86811872333585fa98756aa7c51e
    integer-gmp-1.0.0.0-3c8c40657a9870f5c33be17496806d8d
    text-1.2.2.1-d0adb978563e9f52dc308d1d0db7212c
haddock-interfaces: /usr/share/doc/x86_64-linux-ghc-7.10.3/hashable-1.2.4.0/html/hashable.haddock
haddock-html: /usr/share/doc/x86_64-linux-ghc-7.10.3/hashable-1.2.4.0/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
